WordPress.org

Support

Support » Plugins and Hacks » error in wp-version 3.0 plugin activation

error in wp-version 3.0 plugin activation

  • I have developed a plugin which used to run without any problem until the released of version 3.0.
    When i try to activate the plugin this message is displayed by the wordpress.

    “The plugin generated 560 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.”
    Can anyone explain to me what could be the possible reason behind this.It runs fine in version 2.9.2 but 3.0 gives this error.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘error in wp-version 3.0 plugin activation’ is closed to new replies.
Skip to toolbar